## libparse-distname-perl 0.05

=== debian/changelog ===
libparse-distname-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-distname-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:19:41 +0100

libparse-distname-perl (0.05-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Apr 2022 17:54:53 +0200

libparse-distname-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #1009266).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Apr 2022 16:53:38 +0200
