=== debian/control ===
Source: libparse-distname-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libextutils-makemaker-cpanfile-perl,
                     libjson-pp-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-useallmodules-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-distname-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-distname-perl.git
Homepage: https://metacpan.org/release/Parse-Distname
Rules-Requires-Root: no

Package: libparse-distname-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to parse a CPAN distribution name
 Parse::Distname is yet another distribution name parser. It works almost the
 same as CPAN::DistnameInfo, but Parse::Distname takes a different approach.
 It tries to extract a version part of a distribution and treat the rest as a
 distribution name, contrary to CPAN::DistnameInfo which tries to define a
 name part and treat the rest as a version.
