=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Distname   .*/Parse-Distname-v?@ANY_VERSION@@ARCHIVE_EXT@$
